/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Crypt/Twofish.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Crypt/Twofish/Twofish.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::Twofish.3
